Microsoft.NET Framework

Dieses Thema im Forum "Allgemeine Softwarethemen" wurde erstellt von steve-o, 13.02.2009.

  1. #1 steve-o, 13.02.2009
    steve-o

    steve-o Forum Freak

    Dabei seit:
    08.03.2008
    Beiträge:
    58
    Zustimmungen:
    0
    Ort:
    Niederösterreich
    Mein Notebook:
    Dell XPS M1530
    bin beim entrümpeln meiner software draufgekommen, dass ich

    -) ms.NET Framework 2.0 Servicepack 2
    -) ms.NET Framework 2.0 Servicepack 2 - Language Pack DEU
    -) ms.NET Framework 3.0 Servicepack 2
    -) ms.NET Framework 3.0 Servicepack 2 - Language Pack DEU
    -) ms.NET Framework 3.5 SP 1 - Language Pack DEU
    -) ms.NET Framework 3.5 SP 1

    installiert habe. kann ich die alten versionen deinstallieren und nur die 3.5er drauflassen, od sind die älteren notwendig?

    thx, steve-0
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort ist für jeden was dabei!
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. #2 robert.wachtel, 13.02.2009
    robert.wachtel

    robert.wachtel Ultimate Member

    Dabei seit:
    22.05.2007
    Beiträge:
    3.607
    Zustimmungen:
    0
    Ort:
    Köln
    Mein Notebook:
    DELL E6400, Lenovo T500, MBP
    Kurz gesagt: die sind notwendig.
     
  4. #3 steve-o, 13.02.2009
    steve-o

    steve-o Forum Freak

    Dabei seit:
    08.03.2008
    Beiträge:
    58
    Zustimmungen:
    0
    Ort:
    Niederösterreich
    Mein Notebook:
    Dell XPS M1530
    kurz geantwortet: alles klar & herzlichen dank!
     
Thema:

Microsoft.NET Framework

Die Seite wird geladen...

Microsoft.NET Framework - Ähnliche Themen

  1. Vaio NS Displaydriver f. NS31M OHNE Net.Framework3.5 ?

    Displaydriver f. NS31M OHNE Net.Framework3.5 ?: Gibt es einen Bildschirm Treiber mit dem ich die Volle Auflösung darstellen kann OHNE den Catalyst und somit MS NET.Framework 3 installieren zu...
  2. Aspire 8920 Problem mit Netframework 3.5

    Aspire 8920 Problem mit Netframework 3.5: Hallo Leute, Mein erstes Posting hier und gleich ein dickes Problem. Ich habe einen Acer Aspire 8920 mit Vista Home Premium 32 Bit SP2....
  3. Vaio AR 21M: Problem beim MS Update => Microsoft .NET Framework 3.5 Service Pack 1 (SP1)

    21M: Problem beim MS Update => Microsoft .NET Framework 3.5 Service Pack 1 (SP1): Hallo! Bei meinem AR21M läßt sich dieses Update nicht installieren?!?! Weiß jemand Rat!?! DANKE! Nils
  4. acer empowering technology framework launcher

    acer empowering technology framework launcher: hey leute. bei meinem acer aspire 5920g funtioniert das emowering technology-programm nicht mehr... wenn ich mein notebook hochfahre dauert das...
  5. Langsames Hochfahren seit .Net Framework & NHC

    Langsames Hochfahren seit .Net Framework & NHC: moin, seit dem ich notebook hardware control und das dafuer erforderliche microsoft .net framwork in der version 3.0 installiert habe dauert das...